3 Replies Latest reply: Apr 26, 2013 9:42 AM by user11922045 RSS

    WebLogic 10.3.5 to RHEL version ???

      Does anyone know if I can install WLS 10.3.5 on RHEL 6.3? The Oracle certification matrix is a little confusing. We are using WLS 10.3.5 or Oracle Fusion 11gR1, 11gR1 ( is certified on RHEL6 and 11gR1 ( runs on RHEL5. How do I determine what WL 10.3.5 maps to?